tr:nth-child(odd) {
  font-size: 12pt;
}
tr:nth-child(even) {
  font-size: 14pt;
}
td {
  margin-right: 40px;
}
table {
  width: 100%;
}
mat-card {
  margin: 50px auto;
  max-width: 80vw;
  min-width: 500px;
}

